{% set CodiceModulo = "CDG_ONO_MER_SPORT_SCD" %}
{% set Urn = "document:c_e270:onore.merito;sportivo;domanda.scheda" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "TitolareNonImportare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
codice_modulo="{{ CodiceModulo }}"
trattamento_dati="PERSONALI"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
descrizione="Scheda descrittiva riconoscimento sportivo"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio=""
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
verifica_pagamento="NO"
versione="4.0|03/10/2024"/>

{% endblock meta %}

{% block title %} Scheda descrittiva riconoscimento sportivo {% endblock title %}

{% block content %}

<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="'Scheda descrittiva riconoscimento sportivo'"/>

{{ intestazioni.intestazione_modulosecondario_senzabollo() }}

<div class="container">
  <div class="title-1"> Scheda descrittiva riconoscimento sportivo </div>
</div>

<!-- Inizio modulo -->

<!-- Dichiarante -->

<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
     <input id="TitolareNonImportare_DatiPersonaObbligatori" name="TitolareNonImportare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
     <input id="TitolareNonImportare_Titolo" name="TitolareNonImportare_Titolo" type="hidden" value="Richiedente"/>
     <input id="TitolareNonImportare_Ruolo" name="TitolareNonImportare_Ruolo" type="hidden" value="Richiedente"/>
     {{ anagrafica.persona_fisica( prefix="TitolareNonImportare", 
                                   intestazione="Il richiedente", 
                                   visibility_intestazione="visibility:visibility", 
                                   visibility_residenza="display:none", 
                                   visibility_mail="display:none", 
                                   cf_obbligatorio="true", 
                                   pec_obbligatoria ="false", 
                                   campi_readonly="readonly", 
                                   mailordinaria_obbligatoria="false", 
                                   visibility_domicilio="display:none", 
                                   visibility_datanascita="display:none", 
                                   onceonly="false")}}

<div class="container">
  <div class="paragraph text-justify"> Comunica i seguenti</div>
  <div class="title-1"> Dati riconoscimento sportivo </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_Denominazione"> Riconoscimento sportivo ricevuto </label>
      <input class="form-control" id="Parametri_Denominazione" name="Parametri_Denominazione" label="Descrizione riconoscimento sportivo ricevuto" mandatory_enabled="true">
    </div>
  </div>
</div>

<div class="container">
    <div class="paragraph text-justify"> Livello riconoscimento: </div>
    <div class="form-check indent-1">
        <div id="Tassonomia_LivRiconoscimento" name="Tassonomia_LivRiconoscimento" label="Livello Nazionale" mandatory_enabled="true"></div>
        <input class="form-check-input" id="Tassonomia_LivRiconoscimento_01" name="Tassonomia_LivRiconoscimento" type="radio" value="1">
        <label class="form-check-label" for="Tassonomia_LivRiconoscimento_01"> Nazionale </label>
    </div>
    <div class="form-check indent-1">
        <input class="form-check-input" id="Tassonomia_LivRiconoscimento_02" name="Tassonomia_LivRiconoscimento" type="radio" value="2">
        <label class="form-check-label" for="Tassonomia_LivRiconoscimento_02"> Internazionale </label>
    </div>
</div>




<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Atleta premiato", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="display:none", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="display:none", 
                              onceonly="false")}}




<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_Organizzatore"> Organizzatore della gara </label>
      <input class="form-control" id="Parametri_Organizzatore" name="Parametri_Organizzatore" label="Organizzatore della gara" mandatory_enabled="true">
    </div>
    <div class="form-group col-lg-12">
        <label for="Parametri_DisciplinaSportiva"> Disciplina sportiva </label>
        <input class="form-control" id="Parametri_DisciplinaSportiva" name="Parametri_DisciplinaSportiva" label="Disciplina sportiva" mandatory_enabled="true">
    </div>
    <div class="form-group col-lg-12">
        <label for="Parametri_DenominazioneGara"> Denominazione gara </label>
        <input class="form-control" id="Parametri_DenominazioneGara" name="Parametri_DenominazioneGara" label="Denominazione gara" mandatory_enabled="true">
    </div>
    <div class="form-group col-lg-12">
        <label for="Parametri_LocalitàGara"> Località di svolgimento della gara </label>
        <input class="form-control" id="Parametri_LocalitàGara" name="Parametri_LocalitàGara" label="Località di svolgimento della gara" mandatory_enabled="true">
    </div>
  </div>
</div>

<div class="container">
    <div class="paragraph text-justify"> Posizionamento in classifica: </div>
    <div class="form-row">
        <div class="form-check indent-1 col-lg-4">
            <div id="Tassonomia_Classifica" name="Tassonomia_Classifica" label="Posizionamento in classifica" mandatory_enabled="true"></div>
            <input class="form-check-input" id="Tassonomia_Classifica_01" name="Tassonomia_Classifica" type="radio" value="1">
            <label class="form-check-label" for="Tassonomia_Classifica_01"> 1° Classificato </label>
          </div>
          <div class="form-check indent-1 col-lg-4">
            <input class="form-check-input" id="Tassonomia_Classifica_02" name="Tassonomia_Classifica" type="radio" value="2">
            <label class="form-check-label" for="Tassonomia_Classifica_02"> 2° Classificato </label>
          </div>
          <div class="form-check indent-1 col-lg-4">
            <input class="form-check-input" id="Tassonomia_Classifica_03" name="Tassonomia_Classifica" type="radio" value="3">
            <label class="form-check-label" for="Tassonomia_Classifica_03"> 3° Classificato </label>
          </div>
    </div>

</div>




<!-- Fine modulo -->


<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="1">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}